@charset "utf-8";
* html #header #b_english { margin-top:0px;}
*:first-child+html #header #b_english { margin-top:10px;}


/* 下層ページbase 透過png対応 */
/**html #head h1 a { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../common/img/logo.png',sizingmethod=image); cursor:pointer;}
*html #head h1 a span { width:456px; height:73px; display:block; cursor:pointer;}
*html #head #bottom p.tel { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../common/img/tel.png',sizingmethod=image);}


*html #footer { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../common/img/bg_footer.png',sizingmethod=image);}

*html #flink { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../common/img/wrap_bottom.png',sizingmethod=image);}
*html #fnavi #contact { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../common/img/b_logo.png',sizingmethod=image);}
*html #fnavi #contact p.btel{ background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../common/img/b_tel.png',sizingmethod=image);}*/

/* daytrip 透過png対応 */
*html #dayplan #launch h5 span { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../daytrip/img/title4.png',sizingmethod=image);}
*html #dayplan #privateroom h5 span { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../daytrip/img/title5.png',sizingmethod=image);}
*html .facility_box dl dt span.spa { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../daytrip/img/title6.png',sizingmethod=image);}
*html .facility_box dl dt span.party { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../daytrip/img/title7.png',sizingmethod=image);}
*html #irodori h5 span { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../daytrip/img/title8.png',sizingmethod=image);}
*html #dinner h5 span { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../daytrip/img/title11.png',sizingmethod=image);}

/* spa 透過png対応 */
/*
*html #spa #contents h4 span { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../spa/img/title1.png',sizingmethod=image);}
*/
*html #spa #kazahana #detail h5 span { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../spa/img/title2.png',sizingmethod=image);}
*html #rikka #detail h5 span { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../spa/img/title3.png',sizingmethod=image);}
*html #tenbou #detail h5 span { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../spa/img/title4.png',sizingmethod=image);}
*html #kasikiri #detail h5 span { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../spa/img/title5.png',sizingmethod=image);}
*html #sara #detail h5 span { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../spa/img/title6.png',sizingmethod=image);}
*html #effect h5 span { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../spa/img/title7.png',sizingmethod=image);}

/* cuisine 透過png対応
*html #cuisine #intro #title_col p.main span { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../cuisine/img/kaiseki.png',sizingmethod=image);} */

/* ceremony 透過png対応 */
/**html #mind h4 { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ceremony/img/title2_3.png',sizingmethod=image);}
*html #keiji .dish h4 { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ceremony/img/title2_4.png',sizingmethod=image);}
*html #case h4 { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ceremony/img/title2_5.png',sizingmethod=image);}
*html #houyou .dish h4 { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ceremony/img/title3_3.png',sizingmethod=image);}
*html #knowledge h4 { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ceremony/img/title3_4.png',sizingmethod=image);}
*html #hall h4 { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ceremony/img/title4_1.png',sizingmethod=image);}
*html #service h4 { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../ceremony/img/title4_2.png',sizingmethod=image);}*/

/* sightseeing 透過png対応 
*html #sightseeing #intro #title_col h3 { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../sightseeing/img/title0.png',sizingmethod=image);}*/

/* group 透過png対応 */
*html #group #intro #title_col h3 { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../group/img/text1.png',sizingmethod=image);}
*html #group_col #enkai h3 { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../group/img/title1.png',sizingmethod=image);}

/* recruit 透過png対応 */
*html #recruit #intro h3 { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../recruit/img/text.png',sizingmethod=image);}


* html #sitemap #content div {margin:40px 40px 0 70px; }
* html #cuisine2 #col { width:935px;}
* html #cuisine2 #lead p { margin-right:10px;}
* html #arashiyama_title p {margin:100px 0 0 18px;}



* html #header address { padding:25px 0 0 20px;}


